---
name: "{{ component.name }}"
version: "0.0.0"
dependencies:
{%- for class in kubeinstaller.sys.ingress.classes %}

  - alias: "class-{{ loop.index0 }}"
    name: "class"
    version: "0.0.0"
    repository: "{{ repository }}/class"
{%- endfor %}
